/*

Theme Name: Pixelkraft

Author: Adrian Watson

Author URI: http://pixelkraft.com.au/

Description: This theme was built by pixelkraft for Koala Bay.

Version: 1.01

Template: Divi

*/


/* ----------------------*/
/* ------ Sidebars ------*/
/* ----------------------*/
#PK-right-sidebar-row {
	padding: 0px;
}
#PK-right-sidebar {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
	padding-bottom: 1em;
}
#PK-right-sidebar .et_pb_widget {
	margin-bottom: 30px;
}
/* ----- Home Blog List -----*/
#PK-news-list .et_pb_ajax_pagination_container .et_pb_post {
	margin-bottom:30px;
}
/* ----- WooCommerce -----*/
mark.count {
	background-color: rgba(255,254,254,0.00);
	color: #999999;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
	line-height: 1.5em;
	text-align: center;
}
h1.page-title {
	padding-bottom: 1em;
}
.et_pb_gutters3.et_right_sidebar.woocommerce-page ul.products li.product {
	text-align: center;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
	font-size: 1.5em;
}
/* ----- Divi Footer Margin Bug -----*/
.footer-widget {
	margin-bottom: 5.5% !important;
}
/* ----- PK-Footer -----*/
#pk-footer p {
	color: #B6B9B8;
}
#pk-footer p.copyright {
	width: 50%;
	float: left;
	font-size: 0.9em;
}
#pk-footer p.pk-footer-link {
	/*text-align: right;*/
	padding-bottom: 1em;
}
#pk-footer p.pk-footer-link img {
	vertical-align: text-bottom;
}

@media only screen and ( min-width: 981px ) {
/* ----- Blog categories in 2 column plus right sidebar -----*/
#PK-2colm-blog-sidebar .column {
	width: 48%;
	margin-right: 2em;
}
}

@media only screen and ( max-width: 981px ) {
}

@media only screen and (min-width: 768px) and (max-width: 980px) {
}

@media only screen and (max-width: 768px) {
}

@media only screen and ( min-width: 981px ) {
}

/*---------------[RESPONSIVE LAYOUTS]-------------*/


@media only screen and ( min-width: 1405px ) {
}

@media only screen and ( min-width: 1100px ) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1456px) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
}

@media only screen and ( min-width: 981px ) {
}

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

@media only screen and ( max-width: 980px ) {
/* ------ Sidebars ------*/
#PK-right-sidebar-row {
	padding: 0px;
}
#PK-right-sidebar {
	border-left: none !important;
	padding-bottom: 1em;
}
#PK-right-sidebar .et_pb_widget {
	margin-bottom: 30px;
}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}

@media only screen and ( max-width: 767px ) {
}

@media only screen and ( max-width: 479px ) {
}

/* Styles for the Salvattore script. This script requires min and max width defined in media queries */


@media only screen and ( min-width: 981px ) {
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}

@media only screen and ( max-width: 767px ) {
}

@media only screen and ( max-width: 767px ) {
}
